## docbook-website 2.5.0.0

=== Makefile ===
SOURCEPATH=../..
VPATH=$(SOURCEPATH)/com
CLASSBASE=$(SOURCEPATH)/.classes
SUBDIRS=__PHONY__ nwalsh

include Makefile.incl
include ../../.classes/Makefile.common
