=== nwalsh/Makefile ===
SOURCEPATH=../../..
VPATH=$(SOURCEPATH)/com/nwalsh
CLASSBASE=$(SOURCEPATH)/.classes
SUBDIRS=__PHONY__ saxon

include Makefile.incl
include ../../../.classes/Makefile.common
