=== nwalsh/xalan/Makefile ===
SOURCEPATH=../../../..
VPATH=$(SOURCEPATH)/com/nwalsh/xalan
CLASSBASE=$(SOURCEPATH)/.classes
SUBDIRS=__PHONY__

include Makefile.incl
include ../../../../.classes/Makefile.common
