=== debian/control ===
Source: docbook-website
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: xml-core
Standards-Version: 4.7.0
Homepage: http://sourceforge.net/projects/docbook/
Vcs-Browser: https://salsa.debian.org/debian/docbook-website
Vcs-Git: https://salsa.debian.org/debian/docbook-website.git
Rules-Requires-Root: no

Package: docbook-website
Architecture: all
Multi-Arch: foreign
Replaces: docbook-xml-website
Depends: ${misc:Depends}, docbook-xml (>= 4.2-7), docbook-xsl
Conflicts: docbook-xml-website
Description: XML Website DTD and XSL Stylesheets
 A docbook-derived XML DTD for building web sites.
 This package includes the xsl stylesheets for this DTD. 
 This version is a customization of the DocBook XML V4.2 DTD.
