=== debian/rules ===
#!/usr/bin/make -f

# debian/rules for docbook-website
# Maintainer: Mark Johnson <mrj@debian.org>


#export DH_VERBOSE=1

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp

build-stamp:
	dh_testdir
	touch build-stamp
clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean
	@rm -f debian/docbook-website-xalan2-2.5.0.jar
	@rm -f debian/docbook-website-saxon64-2.5.0.jar

install: build
	dh_testdir
	dh_testroot
	dh_prep

binary-indep: build install
	@cp extensions/xalan2.jar debian/docbook-website-xalan2-2.5.0.jar
	@cp extensions/saxon64.jar debian/docbook-website-saxon64-2.5.0.jar
	dh_testdir
	dh_testroot
	dh_installdirs
	dh_install
	dh_installcatalogs
	dh_installxmlcatalogs
	dh_installdocs
	dh_installexamples
	dh_installchangelogs ChangeLog
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build 
# nothing to be done

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
